<?php
/**
 * Descriptions
 * @author yzxh24
 * @email yzxh24@gmail.com
 * @created 2010-06-28 19:11:33
 */
class DeleteAction extends BaseAction
{
    public function run()
    {
        $id = Yii::app()->request->getQuery('id');
        $book = Books::model()->findByPk($id);
        $book->delete();
        Yii::app()->end();
    }
}